@charset "utf-8";
/* CSS Document */
	
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption,  tfoot, thead,  article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, a, nav, section, summary, time, mark, audio, video {
	margin:0 auto;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	text-decoration:none;
	list-style:none;
	-webkit-font-smoothing: antialiased;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
select { border: 1px solid #D6D6D6;}
.ie8 *{ outline:none;}
img{border:none;}
body{ background:#fff;}

/*----- html5 tags ------*/
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;}

.r{float:right;}
.l{float:left;}
.clear{clear:both;}

h1, h2, h3, h4, h5, h6{ margin-bottom:0px; font-weight:normal;}


h1{ font-size:30px; color:#333f48; font-family: 'Roboto Condensed', sans-serif; border-bottom: 1px solid #eaebec; padding-bottom:13px; margin-bottom:13px;}
h2{ font-size:36px;}
h3{ font-size:30px;}
h4{ font-size:26px;}
h5{ font-size:25px;}
h6{ font-size:25px;}


input[type="text"], input[type="password"] { outline: none; }
textarea:focus, input:focus, a, div, img { outline: none; }

body{overflow:visible; font-family:Arial, Helvetica, sans-serif;}

/*----- wrapper part ------*/
#wrapper{ width:100%; height:auto; min-height: 100%; position: relative;}
#wrapper:before {content: ""; width: 100%; left: 0; top: 0; height: 4px; background-color: #B60F1D; display: inline-block; vertical-align: top;}

/*----- header part ------*/
header { width:100%; height:284px; border-top:4px solid #b60f1d; margin-bottom:12px;}
.h-top{ width:100%; height:106px;}
.h-top a{ float:left; margin:32px 0 0 0; }
/*.h-top .h-right{ width:79px; height:15px; float:right; margin:5px 22px 0 0; margin:5px 0px 0 0; }*/
.h-top .h-right{
    font-size: 13px;
    line-height: 17px;
    margin: 20px 0 0;
    overflow: hidden;
}
.h-top .h-right a.home{
    color: #b5131c;
    float: right;
    font-weight: 400;
    height: 17px;
    margin: 0;
    font-size: 13px;
    font-family: 'Roboto', sans-serif;
}

/*.h-top .h-right a.home{ color:#b60f1d; font-size:11px; font-family:Arial, Helvetica, sans-serif; margin:0px; padding-right:7px; margin-top:2px;}*/
.h-top .h-right a.home:hover{ text-decoration:underline;}
.h-top .h-right .flag-block{ width:34px; float:right; width:auto; height:auto;}
.h-top .h-right .flag-block a{ width:16px; height:15px; float:left; display:block; margin:0px;}

.h-top .h-right .flag-block a.flag01{ background: url(../../images/front/flag.png) no-repeat 0 0;}
.h-top .h-right .flag-block a.flag01:hover, a.active01 { background-position:bottom left !important;}
.h-top .h-right .flag-block a.flag02{ background: url(../../images/front/flag.png) no-repeat top right; margin-left:4px;}
.h-top .h-right .flag-block a.flag02:hover, a.active02{ background-position:bottom right !important;}

.banner-block{ width:100%; height:174px; background:url(../../images/front/sadow.png) no-repeat center bottom;}
.banner-block img{ /* margin-left: 2px; */ display: block; width: 100%;}

/*----- Center part ------*/
#center{ width:100%; height:auto;}
#center p{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#5a5a5a; line-height:24px; margin-bottom:20px; letter-spacing:0.02em; }
#center p strong{color:#b60f1d; font-weight:bold;}

/*----- User Login part ------*/
.user-login-block{width:100%; height:auto; padding: 15px 0; }

.login-box{/*width:250px;*/ width:303px; height:auto; float:none; margin:0 auto;}
/*.login-box input[type="text"]{ width:162px; height:15px; margin:8px 0 0 46px; border:none; color:#707070; font-size:13px; font-family:Arial, Helvetica, sans-serif;}*/
.login-box .user-name{ display:block; width:100%; height:auto; margin-bottom:16px; }
/*.login-box .user-name-error{ background:url(../../images/front/field-username-bg.png) no-repeat left  bottom; }*/

.login-box input[type="text"],
.login-box input[type="password"]{  height:40px; margin:0; border:none; color:#666666; font-size:15px; font-family: 'Roboto', sans-serif; font-weight: 300;}
.login-box .password{ display:block; width:100%; height:auto; margin-bottom:18px;}
/*.login-box .password-error{ background:url(../../images/front/field-password-bg.png) no-repeat left  bottom; }*/


.login-box .bottom-block{ width:auto; height:auto;}
.login-box .bottom-block .remember{ width:auto; height:auto; margin:6px 0; float:left; color:#666666; font-size:14px; font-family: 'Roboto', sans-serif; font-weight: 300; line-height:15px; color: #666666;}
.login-box .bottom-block .checkbox {padding: 0; background: none; border: 1px solid #d1d1d1; border-radius: 2px; height: 13px; width: 13px; display: inline-block; vertical-align: middle; float: none; display: none; }

#login_form {margin: 100px auto;}
.login-box * {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.login-box .input-field {border: 2px solid #efefef; border-radius: 4px; overflow: hidden;}
.login-box .input-field i {width: 42px; height: 40px; background-color: #f8f8f8; display: inline-block; vertical-align: top; border-right: 2px solid #efefef; text-align: center; line-height: 40px; font-size: 14px; color: #111111; }
.login-box .input-field input { width: calc(100% - 45px); display: inline-block; vertical-align: top; padding: 0 20px; }
.login-box .send {float: right;}
.login-box input.styled {display: inline-block !important; vertical-align: text-top; }

.checkbox{ width:16px; height:16px; padding:0 8px 0 0; background:url(../../images/front/check-box.png) no-repeat; display:block; clear:left; float:left;}

/*.login-box .send{ float:right; background:url(../../images/front/btn-login.png) no-repeat 0 0; width:88px; height:33px; border:none; cursor:pointer;}
.login-box .send:hover{background:url(../../images/front/btn-login.png) no-repeat 0  -34px;}*/

.forgot-block{ width:126px; height:17px; background:url(../../images/front/info-icon.png) no-repeat 0 0; margin-top:12px; color:#777777; font-size:10px; line-height:15px; }
.forgot-block a{text-align:right; color:#777777; font-size:10px;}
.forgot-block a:hover{ text-decoration:underline;}

.forgot-block a.userid-link{ float:left; margin-left:30px; margin-right:5px;}
.forgot-block a.password-link{ float:right;  }
.ie7 .forgot-block a.password-link{ margin-top:-15px !important;}

.forgot-block a:hover{ color:#b60f1d;}

/*----- Fotter part ------*/
.gecko footer, .ie7 footer, .ie8 footer{letter-spacing:0.1em;}
footer{width:100%; height:25px; color:#666666; font-size:10px; font-family: 'Roboto', sans-serif; line-height:25px; letter-spacing:0.12em; margin:0; font-weight: 300; border-top: 1px solid #eaebec; padding: 14px 0 80px;}
footer .copyright{ float:left; margin-left:31px}
footer .address{float:left; /*background:url(../../images/front/dots.jpg) no-repeat 0 0;*/ padding-left:19px;}
footer .phone{float:left; /*background:url(../../images/front/dots.jpg) no-repeat 0 0;*/ padding-left:19px;}
footer .fax{float:left; /*background:url(../../images/front/dots.jpg) no-repeat 0 0;*/ padding-left:19px;}
footer .link{float:left; /*background:url(../../images/front/dots.jpg) no-repeat 0 0;*/ padding-left:19px;}
footer .link a{color:#717171;}
footer .link a:hover{color:#717171; text-decoration:underline;}
footer .container {max-width: 1000px; width: 100%; margin: 0 auto; background:url(../../images/front/plus.png) no-repeat 0 center; background-size: 12px auto; }
footer .container > div {position: relative;}
footer .container > div:before {content: ""; position: absolute; left: 9px; top: 12px; height: 2px; width: 2px; background-color: #666666; display: inline-block; vertical-align: middle;}
footer .container > div:first-child:before,
footer .container > div:last-child:before {display: none;}

/*----- Email Forgot part ------*/
.email-block{width:267px; height:auto; float:left; margin:33px 0 84px 271px;}
.ie7 .email-block{ padding-bottom:75px;}

.email-block input[type="text"]{ width:162px; height:15px; margin:8px 0 0 82px; border:none; color:#707070; font-size:13px; font-family:Arial, Helvetica, sans-serif;}
.email-block .email{ background:url(../../images/front/field-email-bg.png) no-repeat left top; display:block; width:256px; height:34px; margin-bottom:16px; }
.email-block .email-error{ background:url(../../images/front/field-email-bg.png) no-repeat left bottom; }

.email-block .send{ float:right; background:url(../../images/front/btn-send.png) no-repeat 0 0; width:88px; height:33px; border:none; cursor:pointer;}
.email-block .send:hover{background:url(../../images/front/btn-send.png) no-repeat 0  -34px;}

.email-block a.cancel-btn{ font-size:11px; font-family:Arial, Helvetica, sans-serif; float:Left; margin:9px 0 0 135px; color:#b60f1d; text-decoration:underline;}
.email-block a.cancel-btn:hover{ text-decoration:none;}

/*----- Password Forgot part ------*/
.passwoed-block{width:267px; height:auto; float:left; margin:33px 0 34px 271px;}
.ie7 .passwoed-block{ padding-bottom:24px;}

.passwoed-block input[type="text"]{ width:162px; height:15px; margin:8px 0 0 82px; border:none; color:#707070; font-size:13px; font-family:Arial, Helvetica, sans-serif;}
.passwoed-block .user-id{ background:url(../../images/front/field-userid-bg.png) no-repeat left top; display:block; width:256px; height:34px; margin-bottom:16px; }
.passwoed-block .user-id-error{ background:url(../../images/front/field-userid-bg.png) no-repeat left bottom; }

.passwoed-block .zip-code{ background:url(../../images/front/field-zipcode-bg.png) no-repeat left top; display:block; width:256px; height:34px; margin-bottom:16px; }
.passwoed-block .zip-code-error{ background:url(../../images/front/field-zipcode-bg.png) no-repeat left bottom; }

.passwoed-block .send{ float:right; background:url(../../images/front/btn-send.png) no-repeat 0 0; width:88px; height:33px; border:none; cursor:pointer;}
.passwoed-block .send:hover{background:url(../../images/front/btn-send.png) no-repeat 0  -34px;}

.passwoed-block a.cancel-btn{ font-size:11px; font-family:Arial, Helvetica, sans-serif; float:Left; margin:9px 0 0 135px; color:#b60f1d; text-decoration:underline;}
.passwoed-block a.cancel-btn:hover{ text-decoration:none;}
.errMsg { color:#B60F1D  !important; font-family: 'Roboto', sans-serif; font-size:14px; line-height:24px; letter-spacing:0.02em; }
.succMsg { color: green  !important; font-family: 'Roboto', sans-serif; font-size:14px; line-height:24px; letter-spacing:0.02em; margin: 0 0 6px; }


/*------Search report css start from here done by pooja -------------*/

.inline_search {float: left; margin-top: 10px;}
.search {margin-left: 12px;border-radius: 4px;border: 1px solid;width: 75px;color: green;padding: 2px;margin-bottom: 7px;margin-top: 4px;}

#search_key {
    border: 1px solid;
    height: 24px;
}

/*------Add document on myreports -------*/
#add_newdoc {color: #B60F1D;}
.add_docclass {
    
    margin-top: 5px;
}
.btn_submit_class.button {
    background-color: #e1e6e9;
    border: 1px solid #b5c5cc;
    height: 23px;
    width: 84px;
}
.v_request_report_attachment {
    background-color: #e1e6e9;
}
.docspan {margin-left: 140px;}
/*.search {width: 102px;height: 30px;color: #616161;border: none;box-shadow: 0px 0px 2px 0px;background: #fefefe;position:relative;cursor: pointer;border-radius: 0;}
.search:hover{background-color:#B71421;color:white;font-weight:bold;}
.search::after{content:">";position:absolute;}*/
.search {
    background: url(../../images/front/search.png) no-repeat 0 0;
    width: 100px;
    height: 33px;
    border: none;
    cursor: pointer;
}.reset {
    background: url(../../images/front/reset.png) no-repeat 0 0 !important;
    width: 100px;
    height: 33px;
    border: none;
    cursor: pointer;
}.reset:hover {
    background: url(../../images/front/reset.png) no-repeat 0 -34px !important;
}.search:hover {
    background: url(../../images/front/search.png) no-repeat 0 -34px;
}
/*25-10-2016*/
#search_key {margin:6px 0px 0px; float:left;}
/*tr.row1 td { padding: 8px 5px 8px 20px !important;}*/
.view-logs { margin: 10px 15px;}

.other_info_txt {position:relative;}
.cmnt_btn {position:absolute; bottom:0px; right:-50%;}
.docspan { margin-left: 110px;}
.left-file, .right-file { height: 39px; margin: 0px !important;}

.new_class .graybg{ margin-left: -55px; }